@charset "utf-8";

.headcontentwrap {
	max-width: 600px;
	margin: 10px auto;
	text-align: center;
}
.headcontentwrap img {
	display: block;
	width: 60%;
	margin: 0 auto;
}

.headcontentwrap p {
	font-size: 30px;
	font-family: "Avenir", "Futura", "Century Gothic", "Hiragino Kaku Gothic Pro", "Arial", "Meiryo", "Osaka", "MS PGothic", sans-serif;
}
.detailcontentwrap {
	max-width: 800px;
	margin: 0 auto;
}

.detailcontentwrap h2 {
	line-height: 0.8;
}

.detailcontentbody {
	margin: auto 30px;
	text-align: center;
}

.detailcontentbody span {
	display: inline-block;
}

 @media screen and (max-width: 425px) {
.headcontentwrap p {
	font-size: 20px;	
}

}
